Subject: Re: [PATCH] wt-status: Don't find scissors line beyond buf len

From: Junio C Hamano <[email-masked]>
Date: Fri, 08 Mar 2024 07:26:20 -0800

Florian Schmidt <[email-masked]> writes:

> Do you want me to send this version as a v2 to you + the list as per
> the documentation?

It would be the technically correct way to do so, but as a short-cut
to reduce a round-trip, if you are happy with the version I queued
(should be found by fetching the 'seen' branch from any of the
mirrors), you can just say "that looks fine" and we can be done with
this patch.

Thanks.